<RCC>
    <qresource prefix="/images">
    	<file>oval_1079x400.png</file>
        <file>heart_1079x400.png</file>
        <file>answer.png</file>
        <file>reject.png</file>
        <file>disable.png</file>
    </qresource>
</RCC>
